.logo-img {
    width: 45px;
    height: 45px;
    margin-right: 10px;
}

.logo-text-sign {
    font-size: 33px;
    color: #000;
    margin-bottom: 0;
}

.logo-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.root-box {
    width: 360px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 90vh;
}

.text-main {
    margin-bottom: 75px;
    margin-top: 8px;
    color: rgba(0, 0, 0, 0.45);
    font-size: 14px;
}

.tab-buttons button.active-btn {
    color: #1890FF;
    border-bottom: 2px solid #1890FF;
}

.tab-buttons button {
    border: none;
    background: transparent;
    padding: 0;
    padding-bottom: 3px;
}

.tab-buttons button:first-child {
    margin-right: 32px;
}

.divider {
    height: 1px;
    color: rgb(92, 92, 92);
    margin-top: 7px;
    margin-bottom: 22px;
}

.enter-btn {
    background: #1890FF;
    border: 1px solid #1890FF;
    height: 40px;
    width: 114px;
    color: #fff;
    border-radius: 3px;
    display: block;
}

.field-input {
    margin-bottom: 22px;
    border: 1px solid #D9D9D9;
    border-radius: 2px;
    height: 40px;
    padding-left: 8px;
    width: 360px;
}

.selector-signIn {
    width: 360px;
}

.signin-cont {
    display: flex;
    align-items: start;
    justify-content: space-around;
}

.signin-cont>div {
    margin-right: 20px;
}

.label-input{
    margin-bottom:4px;
    font-weight: 500;
}